Ecco una lunga lista di moduli Xposed compatibili con Android 5.0 Lollipop

L’atteso Xposed Framework è sbarcato su Android 5.0 Lollipop qualche giorno fa e questo ha suscitato, oltre alla facile gioia, tante domande circa la compatibilità dei moduli.

L’utente amit3880 di XDA si è armato di tanta pazienza e ha realizzato un documento in cui sta inserendo con continuità tutti i moduli che sono, e non, compatibili con Xposed Framework per Lollipop, specificando il grado di funzionamento, la ROM e il dispositivo con cui sono stati testati e altro ancora.

Il punto di forza di questo documento è l’essere stato creato su Google Documenti e quindi è visualizzabile online da qualsiasi dispositivo con un veloce clic. I moduli funzionanti con la nuova versione sono già molti, ma comunque niente paura perché gli sviluppatori si sono già attivati al fine di crearne di nuovi perfettamente compatibili, come ad esempio questo nuovo e completo power menu.

Se siete degli amanti di Xposed Framework vi consigliamo vivamente di tenere sempre a portata di mano questo documento, raggiungibile con questo link. Chiaramente, se ne avete altri potete farceli sapere riportandoli nel box dei commenti.

Via

Commenti

Ti invitiamo ad usare toni consoni e di rimanere in tema all'argomento trattato, in caso contrario, il sistema automatico potrebbe oscurare il tuo messaggio e potrebbero trascorrere fino a 48h per la verifica ed un'eventuale autorizzazione.
TuttoAndroid si riserva comunque il diritto di allontanare le persone non adatte a tenere un comportamento corretto e rispettoso verso gli altri.

  • Marco Tumminia

    Questa versione di xposed potrebbe girare su un meizu mx4 secondo voi? L mx4 possiede runtime.ART con android 4.4.2 e kernel armv7l.. per adesso ho utilizzato il classico xposed senza particolari problemi, vorrei provare questo per lollipop sperando sia piú affidabile

    • ntrenta

      Quello per Lollipop attualmente è MENO affidabile. Quindi avendo la 4.4.x ti conviene mantenere quello classico

    • piersandro

      Se ti sta funzionando Xposed sul tuo smartphone vuole dire che le runtime utilizzate sono le classiche Dalvik, dato che non esiste (prima di questo per Lollipop) un Xposed funzionante su ART.

      • Marco Tumminia

        Posso assicurarti che l’mx4 gira con ART!
        e che l’xposed che ho installato é il classico per kitkat

        • piersandro

          Appunto: Xposed per KitKat funziona solo con Dalvik. Di conseguenza posso assicurarti che non stai usando ART come runtime, altrimenti Xposed non funzionerebbe.

  • Pingback: Ecco una lunga lista di moduli Xposed compatibili con Android 5.0 Lollipop - RSS News.it()

Top